NAME
	tell - tell something to someone

SYNOPSIS
        tell player message
	tell players message

DESCRIPTION
	The text: "NN tells you: `message`" will be displayed to 'player'
	above. If the recipiant is a wizard, NN will be your name. If he
	is a mortal, the name is subject to the 'met' protocol.

	Writing a tell of your own is a demoting offence unless you follow
	the "busy" rules of the original command.

ARGUMENTS
	player  - the name of the player you want to send your message.
	players - the comma-separated list of names of players you want to
	          send your message to. This list may not contain spaces.
	message - the message you want to convey to the other person.

SEE ALSO
	busy, tellall

